GDB (xrefs)

Public Attributes | List of all members
mdebug_pending Struct Reference

## Public Attributes
struct mdebug_pending * | next
char * | s
struct type * | t

## Detailed Description

Definition at line 470 of file mdebugread.c.

## Member Data Documentation

## ◆ next

struct mdebug_pending* mdebug_pending::next

Definition at line 472 of file mdebugread.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), add_pending(), and is_pending_symbol().

## ◆ s

char* mdebug_pending::s

Definition at line 473 of file mdebugread.c.

Referenced by add_pending(), and is_pending_symbol().

## ◆ t

struct type* mdebug_pending::t

Definition at line 474 of file mdebugread.c.

Referenced by add_pending(), and cross_ref().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mdebugread.c